finished:
  7:
    addressfield: address
not_finished:
  7:
    # @todo: https://www.drupal.org/project/address/issues/3173870
    location_cck: address
    # @todo: https://www.drupal.org/project/address/issues/2974631
    location: address
